#!/bin/bash -euo pipefail
ashlar \
    -o Exemplar001.ome.tif \
    exemplar-001-cycle-06.ome.tiff exemplar-001-cycle-07.ome.tiff exemplar-001-cycle-08.ome.tiff \
     \
     \


sed -i -E 's/UUID="urn:uuid:[[:xdigit:]]{8}-[[:xdigit:]]{4}-[[:xdigit:]]{4}-[[:xdigit:]]{4}-[[:xdigit:]]{12}"/                                                    /g' Exemplar001.ome.tif

cat <<-END_VERSIONS > versions.yml
"NFCORE_MCMICRO:MCMICRO:ASHLAR":
    ashlar: $(ashlar --version | sed 's/^.*ashlar //' )
END_VERSIONS
